@charset "utf-8";
/* Author Adriena
	Date: 9 Oct 2023
*/

/* Element selector */

h1 {
	color: rgba(167,37,73,1.00);
}

/* Class Selector */

.nav-link {
	text-decoration: none;
	color: rgba(167,37,73,1.00);
}

/* Descendant Seloector */

header ul li { 
	display: inline;
	margin-right: 20px;
}

/* Child Selector */
ul.list > li {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif"
	}

/* Pseudo Class */

a.hover {
	text-decoration: underline;
	color: aliceblue;
}

/* Pseudo Element Selector */
p::first-letter {
	font-weight: bold;
}
